BODY {margin:0;background-color:white;font-family:arial,helvetica,sans-serif;}
H1 {font-size:24px;color:#CC9900;}
H2 {font-size:20px;margin-bottom:10px;}
H3 {font-size:16px;margin-bottom:10px;}
P {margin:0 10px 13px 10px;font-family:"Times New Roman", Times, serif;}
OL {font-family:"Times New Roman", Times, serif;margin:0 0 13px 10px;}
FORM {margin:0px;}
.bottomnav {font-size:8pt;color:gray;}
.bottomnav:hover {color:black;}
td.content {font-family:arial,helvetica,asns-serif;font-size:11pt;border-right:1px solid gray;}
td.contentright {font-family:arial,helvetica,asns-serif;font-size:11pt;}
.tblborder {border-right:1px solid black;margin:10px;}
.header {padding:3px;vertical-align:bottom;border-top:1px solid black;border-left:1px solid #cccccc;border-bottom:1px solid black;background-color:#800000;color:#cccccc;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;}
.odd {padding:3px;vertical-align:top;border-left:1px solid black;border-bottom:1px solid black;background-color:white;color:black;font-family:Arial, Helvetica, sans-serif;font-size:10px;}
.even {padding:3px;vertical-align:top;border-left:1px solid black;border-bottom:1px solid black;background-color:#cccccc;color:black;font-family:Arial, Helvetica, sans-serif;font-size:10px;}
.devcomment {color:red;}
.inpage {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:gray;}
A.inpage:hover {color:black;}
A.sblink {color:black;text-decoration:none;}
A.sblink:hover {color:yellow;text-decoration:underline;}
A.wm {text-decoration:none;color:#800000;}
A.wm:hover {text-decoration:underline;color:blue;}
.sbtopic {font-family:arial,helvetica,sans-serif;font-size:11px;font-weight:bold;}
.sbdata {font-family:arial,helvetica,sans-serif;font-size:10px;padding-bottom:5px;}
.sbwlon {width:140px;font-weight:bold;font-size:12px;padding:5px;color:white;background-color:black;text-align:center;}
.sbwloff {width:140px;text-align:center;font-weight:bold;padding:5px;border-bottom:1px solid gray;}
.lncontainer {width:140px;background-color:#800000;}
.sbcontext {width:138px;height:auto;border:1px solid #CC9900;margin:5px 0 10px 0;}
.sbdate {font-family:Arial, Helvetica, sans-serif;font-size:10px;background-color:#CC9900;border-bottom:1px solid #CC9900;padding:2px 0 2px 4px;}
.sidebar {display:block;width:128px;height:auto;padding:5px;font-family:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:none;background-color:#ffffff;color:#006699;}
a.sidebar:hover {background-color:#eaeaea;color:#000000;}
.sbcontext2 {width:200px;height:auto;border:1px solid #800000;color:#ffffff;margin:5px 0 10px 0;text-align:center;}
.sbdate2 {font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-align:center;background-color:#800000;border-bottom:1px solid #800000;padding:2px 0 2px 4px;}
.sidebar2 {display:block;width:190px;height:auto;padding:5px;font-family:Arial, Helvetica, sans-serif;font-size:14px;text-decoration:none;font-weight:bold;background-color:#ffffff;color:#006699;}
a.sidebar2:hover {background-color:#eaeaea;color:#000000;}
#leftnav_links{padding:0 0 0 0;margin:0;background-color:#800000;color:white;}
#leftnav_links ul{display:block;margin:0 0 0 0;padding:0;list-style:none;float:left;}
#leftnav_links ul li{display:block;margin:0 0 0 0;}
#leftnav_links a{background-color:#800000;color:#ffffff;text-align:center;font-size:10px;text-decoration:none;display:block;width:130px;height:18px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;margin:0;padding:2px 2px 0 8px;}
#leftnav_links a:hover{background-color:#00008;color:#ffffff;}
#leftnav_links a.external{background-color:#800000;color:#ffffff;text-align:center;font-size:10px;text-decoration:none;display:block;width:124px;height:18px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;margin:0;padding:1px 2px 0 14px;}
#leftnav_links a.external:hover{background-color:#CC9900;}
#leftnav_links a.latched{background-color:#e0e0e0;color:#800000;text-align:center;font-size:10px;text-decoration:none;display:block;width:128px;border:1px solid #800000;height:16px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;margin:0;padding:2px 2px 0 8px;}
#leftnav_links a.latched:hover{background-color:#c0c0c0;}
#leftnav_links a.sublink{background-color:#800000;color:#ffffff;text-align:center;font-size:10px;text-decoration:none;display:block;width:124px;height:18px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;margin:0;padding:1px 2px 0 14px;}
#leftnav_links a.sublink:hover{background-color:#CC9900;}
#leftnav_links a.sublink_latched{background-color:#e0e0e0;color:#800000;text-align:center;font-size:10px;text-decoration:none;display:block;width:122px;height:16px;border:1px solid #800000;font-weight:normal;font-family:Arial, Helvetica, sans-serif;margin:0;padding:1px 2px 0 14px;}
#leftnav_links a.sublink_latched:hover{background-color:#c0c0c0;}
#leftnav_links ul li.title {width:130px;display:block;margin:0 0 0 0;padding:5px 2px 2px 8px;font-size:11px;font-weight:bold;color:#ffffff;cursor:default;}
#resources LI {font-family:"Times New Roman", Times, serif;font-size:14px;padding-bottom:5px;}
#resources LI.sb {font-family:Arial, Helvetica, sans-serif;font-size:10px;padding-bottom:3px;}
#resources A.asb {color:black;text-decoration:none;}
#resources A.asb:hover {color:blue;text-decoration:underline;}
#recentnews {margin:0;font-size:11px;width:150px;height:auto;font-family:Arial, Helvetica, sans-serif;color:black;font-size:11px;background:none;}
#recentnews a {display:block;width:101px;height:auto;padding:5px 5px 7px 25px;background-color:#cccccc;text-decoration:none;color:black;border-bottom:1px solid #ffffff;}
#recentnews a:hover {background-color:#eaeaea;border-bottom:1px solid #ffffff;color:#000000;}
#recentnews span {display:block;font-size:12px;font-weight:bold;margin:0 0 3px -15px;}
#recentnews a.loggedon {display:block;width:117px;height:auto;text-decoration:none;font-weight:bold;font-size:12px;padding:5px;background-color:#ffffcc;color:#CC3300;border:2px solid #FF9933;text-align:center;}
#recentnews a.loggedon:hover {color:#800000;background-color:#c5e5ff;border-color:#800000;}
a.readmore {margin-left:15px;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;font-style:italic;color:#CC9900;}
a.readmore:hover {color:#000000;}